/*********    FLEX LAYOUT MIXINS     ************/
@keyframes slidein {
  0% {
    width: 4em;
    opacity: 0.2;
  }
  50% {
    width: 2.5em;
    opacity: 1;
  }
  100% {
    width: 4em;
    opacity: 0.2;
  }
}
@keyframes falldown {
  0% {
    top: 5px;
    opacity: 0.2;
  }
  50% {
    top: 15px;
    opacity: 1;
  }
  100% {
    top: 5px;
    opacity: 0.2;
  }
}
@keyframes rotate {
  0% {
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  50% {
    -moz-transform: rotate(60deg);
    -webkit-transform: rotate(60deg);
    transform: rotate(60deg);
  }
  100% {
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
}
@media (max-width: 767px) {
  /* line 2, ../../sass/_layouts.scss */
  .mo_table.xs_block {
    display: block;
  }
  /* line 5, ../../sass/_layouts.scss */
  .mo_table.xs_block .mo_tr {
    display: block;
  }
  /* line 7, ../../sass/_layouts.scss */
  .mo_table.xs_block .mo_tr .mo_td {
    display: block;
    width: 100%;
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
}

/* line 21, ../../sass/_layouts.scss */
.shortcode-list ul li {
  list-style-type: none;
  margin-bottom: 5px;
  padding-left: 0px;
}
/* line 26, ../../sass/_layouts.scss */
.shortcode-list ul li.li-heading {
  font-weight: bold;
  text-transform: uppercase;
  padding-top: 20px;
}
/* line 33, ../../sass/_layouts.scss */
.shortcode-list ul li a:hover {
  text-decoration: underline;
}
/* line 36, ../../sass/_layouts.scss */
.shortcode-list ul li a.active {
  font-weight: bold;
  cursor: pointer;
  position: relative;
}
/* line 40, ../../sass/_layouts.scss */
.shortcode-list ul li a.active::before {
  content: '';
  vertical-align: middle;
  margin-left: -2.5em;
  display: block;
  width: 2.5em;
  height: 1em;
  position: absolute;
  right: 100%;
  top: 3px;
  background: url(../../images/arrow-right.svg) left center no-repeat;
  -webkit-background-size: 2em auto;
  -moz-background-size: 2em auto;
  -o-background-size: 2em auto;
  background-size: 2em auto;
  -webkit-animation: slidein 2s infinite;
  /* Safari 4+ */
  -moz-animation: slidein 2s infinite;
  /* Fx 5+ */
  -o-animation: slidein 2s infinite;
  /* Opera 12+ */
  animation: slidein 2s infinite;
}
/* line 55, ../../sass/_layouts.scss */
.shortcode-list ul li a span {
  display: block;
  color: #777;
}
/* line 62, ../../sass/_layouts.scss */
.shortcode-list.alphabetical {
  clear: both;
}
/* line 67, ../../sass/_layouts.scss */
.shortcode-list.poruchy-list .row > div {
  padding: 10px 20px 10px 15px;
}
/* line 69, ../../sass/_layouts.scss */
.shortcode-list.poruchy-list .row > div a {
  display: block;
  width: 100%;
  height: 100%;
  padding: 20px;
  background: rgba(255, 255, 255, 0.3);
  color: #fff;
  font-weight: bold;
}
/* line 83, ../../sass/_layouts.scss */
.shortcode-list.terapie-list ul li a:hover {
  text-decoration: none;
}
/* line 85, ../../sass/_layouts.scss */
.shortcode-list.terapie-list ul li a:hover span {
  text-decoration: underline;
}
@media (max-width: 767px) {
  /* line 19, ../../sass/_layouts.scss */
  .shortcode-list {
    padding: 0 2em 0 4em;
  }
}

/* line 95, ../../sass/_layouts.scss */
.blue_row .shortcode-list ul li a.active::before {
  background-image: url(../../images/arrow-right-white.svg);
}

/* line 101, ../../sass/_layouts.scss */
.poruchy-list .systemical ul {
  border-bottom: #bbeeff 1px solid;
}
/* line 105, ../../sass/_layouts.scss */
.poruchy-list .systemical ul:nth-child(8) {
  border-bottom: 0 !important;
}

/* line 110, ../../sass/_layouts.scss */
.menu_row .poruchy-list .systemical ul {
  border-bottom-color: #bbb;
}

@media (min-width: 768px) {
  /* line 117, ../../sass/_layouts.scss */
  .flex-cont {
    display: block;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  /* line 121, ../../sass/_layouts.scss */
  .flex-cont .flex-ul {
    box-flex: 1 0 50%;
    -webkit-box-flex: 1 0 50%;
    /* OLD - iOS 6-, Safari 3.1-6 */
    -webkit-flex: 1 0 50%;
    /* Safari 6.1+. iOS 7.1+, BB10 */
    -ms-flex: 1 0 50%;
    /* IE 10 */
    flex: 1 0 50%;
  }
  /* line 124, ../../sass/_layouts.scss */
  .flex-cont .flex-ul:nth-child(1) {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  /* line 127, ../../sass/_layouts.scss */
  .flex-cont .flex-ul:nth-child(2) {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
  }
  /* line 130, ../../sass/_layouts.scss */
  .flex-cont .flex-ul:nth-child(3) {
    -webkit-box-ordinal-group: 5;
    -moz-box-ordinal-group: 5;
    -ms-flex-order: 5;
    -webkit-order: 5;
    order: 5;
  }
  /* line 133, ../../sass/_layouts.scss */
  .flex-cont .flex-ul:nth-child(4) {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  /* line 136, ../../sass/_layouts.scss */
  .flex-cont .flex-ul:nth-child(5) {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    -ms-flex-order: 4;
    -webkit-order: 4;
    order: 4;
  }
  /* line 139, ../../sass/_layouts.scss */
  .flex-cont .flex-ul:nth-child(6) {
    -webkit-box-ordinal-group: 6;
    -moz-box-ordinal-group: 6;
    -ms-flex-order: 6;
    -webkit-order: 6;
    order: 6;
  }

  /* line 148, ../../sass/_layouts.scss */
  .poruchy-list .systemical ul:nth-child(7) {
    border-bottom: 0 !important;
  }
}
@media (min-width: 992px) {
  /* line 159, ../../sass/_layouts.scss */
  .flex-cont .flex-ul {
    box-flex: 1 0 33.33%;
    -webkit-box-flex: 1 0 33.33%;
    /* OLD - iOS 6-, Safari 3.1-6 */
    -webkit-flex: 1 0 33.33%;
    /* Safari 6.1+. iOS 7.1+, BB10 */
    -ms-flex: 1 0 33.33%;
    /* IE 10 */
    flex: 1 0 33.33%;
  }
  /* line 162, ../../sass/_layouts.scss */
  .flex-cont .flex-ul:nth-child(1) {
    -webkit-box-ordinal-group: 1;
    -moz-box-ordinal-group: 1;
    -ms-flex-order: 1;
    -webkit-order: 1;
    order: 1;
  }
  /* line 165, ../../sass/_layouts.scss */
  .flex-cont .flex-ul:nth-child(2) {
    -webkit-box-ordinal-group: 4;
    -moz-box-ordinal-group: 4;
    -ms-flex-order: 4;
    -webkit-order: 4;
    order: 4;
  }
  /* line 168, ../../sass/_layouts.scss */
  .flex-cont .flex-ul:nth-child(3) {
    -webkit-box-ordinal-group: 2;
    -moz-box-ordinal-group: 2;
    -ms-flex-order: 2;
    -webkit-order: 2;
    order: 2;
  }
  /* line 171, ../../sass/_layouts.scss */
  .flex-cont .flex-ul:nth-child(4) {
    -webkit-box-ordinal-group: 5;
    -moz-box-ordinal-group: 5;
    -ms-flex-order: 5;
    -webkit-order: 5;
    order: 5;
  }
  /* line 174, ../../sass/_layouts.scss */
  .flex-cont .flex-ul:nth-child(5) {
    -webkit-box-ordinal-group: 3;
    -moz-box-ordinal-group: 3;
    -ms-flex-order: 3;
    -webkit-order: 3;
    order: 3;
  }
  /* line 177, ../../sass/_layouts.scss */
  .flex-cont .flex-ul:nth-child(6) {
    -webkit-box-ordinal-group: 6;
    -moz-box-ordinal-group: 6;
    -ms-flex-order: 6;
    -webkit-order: 6;
    order: 6;
  }
}
@media (min-width: 992px) {
  /* line 191, ../../sass/_layouts.scss */
  .mo-col-special-frontpage {
    width: 72.8%;
    float: left;
    padding-right: 10px;
    padding-left: 15px;
  }

  /* line 197, ../../sass/_layouts.scss */
  .mo-col-special-frontpage-2 {
    width: 27.2%;
    float: right;
    padding: 0px;
    padding-right: 15px;
    padding-left: 10px;
  }
}
@media (max-width: 767px) {
  /* line 209, ../../sass/_layouts.scss */
  .mo-col-special-frontpage, .mo-col-special-frontpage-2 {
    padding-right: 15px;
    padding-left: 15px;
  }
}
/* line 216, ../../sass/_layouts.scss */
.mo_post {
  vertical-align: top;
  width: 50%;
  padding-bottom: 30px;
}
/* line 221, ../../sass/_layouts.scss */
.mo_post:first-child {
  padding-right: 10px;
}
/* line 224, ../../sass/_layouts.scss */
.mo_post:last-child {
  padding-left: 10px;
}
/* line 228, ../../sass/_layouts.scss */
.mo_post .entry-content {
  border-bottom: none;
}
/* line 232, ../../sass/_layouts.scss */
.mo_post .pre_thumbnail {
  position: relative;
}
/* line 235, ../../sass/_layouts.scss */
.mo_post .pre_thumbnail::before {
  content: '';
  display: block;
  padding-top: 61.81%;
}
/* line 244, ../../sass/_layouts.scss */
.mo_post.small-item .pre_thumbnail {
  width: 38.19%;
  float: left;
}
@media (max-width: 2991px) {
  /* line 244, ../../sass/_layouts.scss */
  .mo_post.small-item .pre_thumbnail {
    display: none;
  }
}
@media (min-width: 2992px) {
  /* line 251, ../../sass/_layouts.scss */
  .mo_post.small-item .post-side {
    width: 61.81%;
    padding-left: 15px;
    float: left;
  }
}
/* line 257, ../../sass/_layouts.scss */
.mo_post.small-item .post-side .entry-title {
  font-size: 20px;
}
/* line 260, ../../sass/_layouts.scss */
.mo_post.small-item .post-side .meta-category {
  padding-bottom: 10px;
}
/* line 267, ../../sass/_layouts.scss */
.mo_post .entry-title, .mo_post.big-item .entry-meta, .mo_post.big-item .pre_thumbnail {
  margin-bottom: 10px;
}
/* line 271, ../../sass/_layouts.scss */
.mo_post .entry-meta .views {
  padding-left: 10px;
}

/* line 277, ../../sass/_layouts.scss */
.footer {
  background: #222744;
  color: #fff;
  padding-bottom: 30px;
}
/* line 281, ../../sass/_layouts.scss */
.footer .fb_widget_container {
  border: #fff 4px solid;
  display: inline-block;
}
/* line 285, ../../sass/_layouts.scss */
.footer h3 {
  color: rgba(255, 255, 255, 0.76);
  margin: 30px 0 20px 0;
}
/* line 290, ../../sass/_layouts.scss */
.footer ul {
  padding-left: 0;
}
/* line 292, ../../sass/_layouts.scss */
.footer ul li {
  list-style-type: none;
  color: #fff;
  line-height: 1.7;
}
/* line 296, ../../sass/_layouts.scss */
.footer ul li a {
  color: #fff;
  font-weight: bold;
}
/* line 300, ../../sass/_layouts.scss */
.footer ul li.smalli {
  font-size: 0.9em;
  padding-left: 20px;
}
@media (min-width: 992px) {
  /* line 307, ../../sass/_layouts.scss */
  .footer .custom-footer-grid {
    width: 100%;
    position: relative;
  }
  /* line 310, ../../sass/_layouts.scss */
  .footer .custom-footer-grid .column-fb {
    width: 380px;
    height: 320px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 50;
  }
  /* line 318, ../../sass/_layouts.scss */
  .footer .custom-footer-grid .column-rest {
    padding-left: 390px;
    width: 100%;
    min-height: 320px;
    position: relative;
    z-index: 30;
  }
  /* line 324, ../../sass/_layouts.scss */
  .footer .custom-footer-grid .column-rest .column-half {
    float: left;
    width: 50%;
    padding-right: 30px;
  }
}
@media (max-width: 991px) {
  /* line 333, ../../sass/_layouts.scss */
  .footer .custom-footer-grid {
    width: 350px;
    margin: 0 auto;
  }
  /* line 337, ../../sass/_layouts.scss */
  .footer .column-fb, .footer .column-half {
    padding-bottom: 20px;
    border-bottom: rgba(255, 255, 255, 0.7) 2px solid;
  }
}

/* line 345, ../../sass/_layouts.scss */
.post-index .entry-content a {
  color: inherit !important;
}

/* line 350, ../../sass/_layouts.scss */
.trending-row {
  margin-top: 50px;
  padding: 30px 0 50px 0;
  background: #eeeeee;
}
/* line 355, ../../sass/_layouts.scss */
.trending-row + .divider {
  display: block;
  width: 100%;
  position: relative;
}
/* line 359, ../../sass/_layouts.scss */
.trending-row + .divider::before {
  content: '';
  display: block;
  padding-top: 11%;
  background: #fff url(../../images/green-bottom.svg) -10px 0 no-repeat;
  -webkit-background-size: 101% auto;
  -moz-background-size: 101% auto;
  -o-background-size: 101% auto;
  background-size: 101% auto;
}
/* line 368, ../../sass/_layouts.scss */
.trending-row .slider {
  border-right: 0px;
}
/* line 370, ../../sass/_layouts.scss */
.trending-row .slider .next, .trending-row .slider .prev {
  background: #eeeeee;
}
/* line 375, ../../sass/_layouts.scss */
.trending-row h3 {
  color: #555;
  font-weight: bold;
  margin-bottom: 20px;
}
/* line 383, ../../sass/_layouts.scss */
.trending-row .header-trending a {
  font-weight: normal;
  font-size: 1.4rem;
  line-height: 1.8rem;
  display: block;
  color: rgba(255, 255, 255, 0.8);
  color: #555;
  font-weight: bold;
}

/* line 398, ../../sass/_layouts.scss */
.frontpage_row:not(.blue_row) a {
  color: #00bbff;
}
/* line 401, ../../sass/_layouts.scss */
.frontpage_row:not(.blue_row) h3 {
  color: #bbb;
}
/* line 403, ../../sass/_layouts.scss */
.frontpage_row:not(.blue_row) h3 a {
  color: #000;
}
/* line 408, ../../sass/_layouts.scss */
.frontpage_row.blue_row {
  color: rgba(255, 255, 255, 0.85);
  padding-bottom: 50px;
}
/* line 413, ../../sass/_layouts.scss */
.frontpage_row .btn-default {
  background-color: transparent;
}
/* line 415, ../../sass/_layouts.scss */
.frontpage_row .btn-default .caret {
  margin-left: 6px;
}
/* line 420, ../../sass/_layouts.scss */
.frontpage_row + .trending-row {
  margin-top: 0px;
  background: #ffffff;
}
/* line 423, ../../sass/_layouts.scss */
.frontpage_row + .trending-row .slider .next, .frontpage_row + .trending-row .slider .prev {
  background: #ffffff;
}

/* line 430, ../../sass/_layouts.scss */
.title-label {
  background: #00bbff;
  color: #fff;
  padding: 10px;
  margin-bottom: 20px;
  font-weight: normal;
  text-align: center;
}

/* line 439, ../../sass/_layouts.scss */
.frontpage-videos li.video-item {
  padding-bottom: 20px;
}
/* line 442, ../../sass/_layouts.scss */
.frontpage-videos li.video-item .video-title {
  font-size: 0.9em;
  font-weight: bold;
}
/* line 446, ../../sass/_layouts.scss */
.frontpage-videos li.video-item a:not(.remove) {
  width: 100%;
}

/* line 454, ../../sass/_layouts.scss */
.big-heading {
  font-size: 3em;
  margin: 2em 0;
}

/* line 458, ../../sass/_layouts.scss */
.angle {
  position: relative;
  width: 100%;
}
/* line 462, ../../sass/_layouts.scss */
.angle::before {
  content: '';
  display: block;
  padding-top: 7%;
  background: #fff url(../../images/uhol-4.svg) left top no-repeat;
  -webkit-background-size: 100% auto;
  -moz-background-size: 100% auto;
  -o-background-size: 100% auto;
  background-size: 100% auto;
}
/* line 471, ../../sass/_layouts.scss */
.angle.green::before {
  background-image: url(../../images/uhol-5.svg);
}

/* line 481, ../../sass/_layouts.scss */
.mo_featured .mo_grid_item .entry-title a {
  line-height: 1.4;
}

/* line 489, ../../sass/_layouts.scss */
#author a {
  font-weight: bold;
  color: #999;
}
/* line 493, ../../sass/_layouts.scss */
#author h4 + a {
  color: #555;
}

/* line 498, ../../sass/_layouts.scss */
.main-content {
  margin-bottom: 40px;
}
/* line 501, ../../sass/_layouts.scss */
.main-content ul:not(.slider-container) {
  margin-left: 20px;
  margin-bottom: 20px;
}
/* line 506, ../../sass/_layouts.scss */
.main-content .widget-title {
  display: block !important;
  text-align: center !important;
  margin: 40px 0 30px 0 !important;
  padding: 0 !important;
  border: none !important;
}
/* line 512, ../../sass/_layouts.scss */
.main-content .widget-title span {
  padding: 10px 30px;
  border-top: #bbb 2px solid;
  border-bottom: #bbb 2px solid;
}
/* line 519, ../../sass/_layouts.scss */
.main-content p {
  font-size: 1.16em;
}

/* line 524, ../../sass/_layouts.scss */
section.post p {
  font-size: 1.16em;
}

/* line 528, ../../sass/_layouts.scss */
.main-sidebar {
  margin-bottom: 40px;
}

/* line 532, ../../sass/_layouts.scss */
.forum-link {
  padding: 20px;
  text-align: center;
  color: #777;
  display: block;
  font-size: 16px;
  line-height: 1.4;
  border: #bbb 1px solid;
  text-decoration: none;
  padding-top: 50px;
  font-weight: bold;
  position: relative;
  margin-top: 20px;
}
/* line 548, ../../sass/_layouts.scss */
.forum-link span::before {
  content: '';
  display: block;
  position: absolute;
  width: 100px;
  height: 30px;
  left: 50%;
  margin-left: -50px;
  top: 0px;
  background: url(../../images/vector-arrow-down.svg) center center no-repeat;
  -webkit-background-size: auto 100%;
  -moz-background-size: auto 100%;
  -o-background-size: auto 100%;
  background-size: auto 100%;
  -webkit-animation: falldown 1.5s infinite;
  /* Safari 4+ */
  -moz-animation: falldown 1.5s infinite;
  /* Fx 5+ */
  -o-animation: falldown 1.5s infinite;
  /* Opera 12+ */
  animation: falldown 1.5s infinite;
}
/* line 564, ../../sass/_layouts.scss */
.forum-link:hover {
  color: #444;
  text-decoration: none;
}

/* line 571, ../../sass/_layouts.scss */
.search-expert {
  margin-bottom: 30px;
  border-top: #bbb 1px solid;
  padding-top: 20px;
}
/* line 576, ../../sass/_layouts.scss */
.search-expert h3 {
  margin-bottom: 20px;
}
/* line 580, ../../sass/_layouts.scss */
.search-expert .form select {
  width: 100%;
}
/* line 583, ../../sass/_layouts.scss */
.search-expert .form .select2-container .select2-selection--single {
  height: 33px;
  padding-top: 2px;
}
/* line 586, ../../sass/_layouts.scss */
.search-expert .form .select2-container .select2-selection--single .select2-selection__arrow {
  height: 31px !important;
}
/* line 590, ../../sass/_layouts.scss */
.search-expert .form .btn.btn-primary {
  width: 118px;
  background-color: #00bbff;
  border-color: #00aacc;
}
/* line 595, ../../sass/_layouts.scss */
.search-expert .form .btn.btn-primary:hover, .search-expert .form .btn.btn-primary:active, .search-expert .form .btn.btn-primary:focus {
  outline: none;
  background-color: #0088cc;
  border-color: #0077aa;
}

/* line 605, ../../sass/_layouts.scss */
.inline-social-profiles a {
  display: inline-block;
  width: 40px;
  height: 40px;
  border-radius: 20px;
}
/* line 611, ../../sass/_layouts.scss */
.inline-social-profiles a:hover {
  background-color: #eeeeee;
}

/* line 615, ../../sass/_layouts.scss */
.social-sharing {
  margin-bottom: 20px;
}

/* line 618, ../../sass/_layouts.scss */
h1 + .social-sharing {
  margin-top: 10px;
}

/* line 622, ../../sass/_layouts.scss */
#bez-vas .inline-social-profiles {
  text-align: center;
  padding-top: 0;
  margin-bottom: 60px;
}
/* line 627, ../../sass/_layouts.scss */
#bez-vas .line-up::before {
  content: '';
  display: block;
  width: 50%;
  height: 2px;
  background: #aaa;
  margin: 0 auto 20px auto;
}
/* line 635, ../../sass/_layouts.scss */
#bez-vas .btn-default {
  margin-top: 7px;
}
/* line 638, ../../sass/_layouts.scss */
#bez-vas h3 {
  line-height: 1.2;
  margin-bottom: 30px;
}

/* line 646, ../../sass/_layouts.scss */
body.single-post .meta-small.meta-category a.catlink, body.single-prakticke-info .meta-small.meta-category a.catlink {
  border-radius: 0px;
}
/* line 649, ../../sass/_layouts.scss */
body.single-post .entry-title, body.single-post #content .entry-title, body.single-prakticke-info .entry-title, body.single-prakticke-info #content .entry-title {
  padding-top: 10px;
  font-size: 24px;
}
/* line 653, ../../sass/_layouts.scss */
body.single-post .entry-header .entry-meta, body.single-prakticke-info .entry-header .entry-meta {
  padding-top: 0px;
}
/* line 656, ../../sass/_layouts.scss */
body.single-post .entry-header .entry-meta span, body.single-prakticke-info .entry-header .entry-meta span {
  font-size: 13px;
  font-weight: bold;
  color: #bbb;
}

/* line 664, ../../sass/_layouts.scss */
.horizontal-navigation-title, .meta-nav {
  display: inline-block;
  vertical-align: middle;
}
/* line 667, ../../sass/_layouts.scss */
.horizontal-navigation-title .fa-caret-right::before, .meta-nav .fa-caret-right::before {
  color: inherit !important;
}

/* line 672, ../../sass/_layouts.scss */
.horizontal-navigation-title + .meta-nav {
  padding-left: 20px;
}

/* line 675, ../../sass/_layouts.scss */
.meta-nav + .horizontal-navigation-title {
  padding-left: 20px;
}

/* line 678, ../../sass/_layouts.scss */
.single-poruchy h1 {
  margin-bottom: 0 !important;
}

/* line 683, ../../sass/_layouts.scss */
.hgroup-wrap {
  padding-top: 0px !important;
}

/* line 686, ../../sass/_layouts.scss */
.padtop-10 {
  padding-top: 10px;
}

/* line 690, ../../sass/_layouts.scss */
.cookiebar {
  border-bottom: #777 1px solid;
  padding: 10px 0;
  background: #555;
  color: #eee;
  font-weight: bold;
  font-size: 0.9em;
}
/* line 698, ../../sass/_layouts.scss */
.cookiebar .container {
  position: relative;
}
/* line 701, ../../sass/_layouts.scss */
.cookiebar .container a {
  color: #eee;
}
/* line 704, ../../sass/_layouts.scss */
.cookiebar .container a:not(.close) {
  text-decoration: underline;
}
/* line 707, ../../sass/_layouts.scss */
.cookiebar .container a.close {
  opacity: 0.7;
}
/* line 712, ../../sass/_layouts.scss */
.cookiebar .container a:hover, .cookiebar .container a:active, .cookiebar .container a:focus {
  color: #fff;
  opacity: 1;
}

/* line 721, ../../sass/_layouts.scss */
.demo-warning {
  padding: 20px;
  margin-bottom: 20px;
  border: #bbb 1px solid;
  border-radius: 6px;
  background: #f8f8f8;
  padding-left: 70px;
  position: relative;
}
/* line 730, ../../sass/_layouts.scss */
.demo-warning::before {
  content: '!';
  display: block;
  position: absolute;
  font-size: 40px;
  font-weight: bold;
  left: 30px;
  top: 50%;
  margin-top: -10px;
}

/* line 742, ../../sass/_layouts.scss */
.beta {
  margin: 20px 15px;
  padding: 30px 20px;
  background: #444;
}
/* line 747, ../../sass/_layouts.scss */
.beta h2 {
  margin-bottom: 20px;
  color: #ffffff;
}
/* line 751, ../../sass/_layouts.scss */
.beta p {
  margin-bottom: 10px;
  color: #dddddd;
  line-height: 1.75;
}
/* line 756, ../../sass/_layouts.scss */
.beta p strong {
  font-size: 1.1em;
  color: #ffffff;
}

/* line 764, ../../sass/_layouts.scss */
.latest-posts {
  padding-bottom: 20px;
}
/* line 767, ../../sass/_layouts.scss */
.latest-posts .post-row {
  padding: 10px 0;
  margin: 10px 0;
  border-bottom: #bbb 1px solid;
}
/* line 772, ../../sass/_layouts.scss */
.latest-posts .post-row a img {
  display: inline-block;
  width: 60px;
  height: 60px;
  border-radius: 30px;
  margin-right: 20px;
  vertical-align: middle;
  -webkit-transition: 0.66s;
  -moz-transition: 0.66s;
  -ms-transition: 0.66s;
  -o-transition: 0.66s;
  transition: 0.66s;
}
/* line 781, ../../sass/_layouts.scss */
.latest-posts .post-row a h3 {
  vertical-align: middle;
  font-size: 1.1em;
  font-weight: normal;
  display: inline-block;
}
@media (max-width: 767px) {
  /* line 781, ../../sass/_layouts.scss */
  .latest-posts .post-row a h3 {
    max-width: 200px;
  }
}
/* line 790, ../../sass/_layouts.scss */
.latest-posts .post-row a h3 .type {
  font-weight: bold;
  font-size: 0.8em;
}
@media (max-width: 767px) {
  /* line 790, ../../sass/_layouts.scss */
  .latest-posts .post-row a h3 .type {
    display: block;
  }
}
/* line 797, ../../sass/_layouts.scss */
.latest-posts .post-row a h3 .author {
  font-size: 0.8em;
  font-weight: bold;
  padding-right: 0.4em;
  opacity: 0.8;
}
/* line 802, ../../sass/_layouts.scss */
.latest-posts .post-row a h3 .author::before {
  content: '| ';
  padding-left: 0.3em;
}
@media (max-width: 767px) {
  /* line 797, ../../sass/_layouts.scss */
  .latest-posts .post-row a h3 .author {
    display: block;
    padding: 0;
  }
  /* line 809, ../../sass/_layouts.scss */
  .latest-posts .post-row a h3 .author::before {
    display: none;
  }
}
/* line 817, ../../sass/_layouts.scss */
.latest-posts .post-row a:hover img {
  -moz-transform: rotate(50deg);
  -webkit-transform: rotate(50deg);
  transform: rotate(50deg);
}

/* line 829, ../../sass/_layouts.scss */
.subcont .entry-content a, .mo_table .entry-content a {
  color: inherit;
}

/* line 834, ../../sass/_layouts.scss */
.vychodiska {
  margin-bottom: 20px;
}
/* line 836, ../../sass/_layouts.scss */
.vychodiska a {
  display: inline-block;
  padding: 5px 10px;
  background: #00bbff;
  color: #ffffff;
  margin: 0 10px 10px 0;
}

/* line 845, ../../sass/_layouts.scss */
.modal#video_modal {
  width: 900px;
  left: 50%;
  right: auto;
  margin-left: -450px;
  max-width: 100%;
}
@media (max-width: 900px) {
  /* line 845, ../../sass/_layouts.scss */
  .modal#video_modal {
    width: 100%;
    left: 0;
    right: 0;
    margin-left: 0;
  }
}

/* line 859, ../../sass/_layouts.scss */
.menu-top-menu-container ul li.right-menu-item {
  float: right;
}

@media only screen and (max-width: 767px) {
  /* line 4, ../../sass/_responsiveness.scss */
  .idolcorp-menu-active .menu-top-menu-container {
    z-index: 9999;
  }

  /* line 7, ../../sass/_responsiveness.scss */
  .mobile-fixed-navbar {
    display: block;
    height: 44px;
    width: 100%;
    background: #000000;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10000;
  }

  /* line 17, ../../sass/_responsiveness.scss */
  .menu-top-menu-container ul li a {
    color: #bbb;
  }

  /* line 20, ../../sass/_responsiveness.scss */
  #idolcorp_menu {
    position: fixed;
    z-index: 10002;
  }

  /* line 24, ../../sass/_responsiveness.scss */
  .site-header .search-container {
    z-index: 10001;
  }
  /* line 27, ../../sass/_responsiveness.scss */
  .site-header .search-container.mobile-search-hide {
    display: block;
  }

  /* line 33, ../../sass/_responsiveness.scss */
  .frontpage_row h3, .menu_row h3 {
    text-align: center;
  }
  /* line 36, ../../sass/_responsiveness.scss */
  .frontpage_row h3 .sort-type, .menu_row h3 .sort-type {
    float: none;
    display: block;
    width: 150px;
    margin: 15px auto;
  }

  /* line 45, ../../sass/_responsiveness.scss */
  .headiv .main-heading {
    font-size: 20px;
  }
  /* line 47, ../../sass/_responsiveness.scss */
  .headiv .main-heading span {
    line-height: 1;
  }

  /* line 53, ../../sass/_responsiveness.scss */
  .nav-links a {
    display: block;
    margin: 13px 0;
  }
  /* line 57, ../../sass/_responsiveness.scss */
  .nav-links a[rel="next"] {
    float: none;
  }
  /* line 61, ../../sass/_responsiveness.scss */
  .nav-links .meta-nav {
    display: none;
  }
  /* line 64, ../../sass/_responsiveness.scss */
  .nav-links .meta-nav + .horizontal-navigation-title {
    padding-left: 0px;
  }

  /* line 70, ../../sass/_responsiveness.scss */
  .btn-sm.linkedin-share, .btn-sm.fb-share {
    margin-bottom: 6px;
  }

  /* line 74, ../../sass/_responsiveness.scss */
  .profil-sekcia label {
    text-align: left;
    font-weight: bold;
    color: #bbb;
  }

  /* line 79, ../../sass/_responsiveness.scss */
  .nav > li > a {
    padding: 10px;
  }

  /* line 82, ../../sass/_responsiveness.scss */
  .user-left-sidebar:not(.profile-itself) {
    display: none;
  }

  /* line 88, ../../sass/_responsiveness.scss */
  .white .mo_table, .white .mo_td {
    width: 100%;
    display: block;
    white-space: normal;
  }
  /* line 93, ../../sass/_responsiveness.scss */
  .white label {
    font-weight: bold;
    color: #bbb;
  }
}
@media (max-width: 500px) {
  /* line 103, ../../sass/_responsiveness.scss */
  #bez-vas .btn-default {
    display: block;
    text-align: left;
  }

  /* line 108, ../../sass/_responsiveness.scss */
  .mo_featured .mo_grid_item .entry-meta {
    display: none;
  }
  /* line 111, ../../sass/_responsiveness.scss */
  .mo_featured .mo_grid_item .entry-title {
    margin: 0;
  }
}
